Ticket #45044

Qt: Deprecated QMouseEvent::globalY()

Open Date: 2022-07-07 08:03 Last Update: 2022-07-19 22:13

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

QMouseEvent::globalY() is deprecated in 6.0 (already in our minimum Qt6-mode requirement). There is no replacement that would work also in Qt5-mode.

Ticket History (3/4 Histories)

2022-07-07 08:03 Updated by: cazfi
  • New Ticket "Qt: Deprecated QMouseEvent::globalY()" created
2022-07-09 07:11 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-07-19 22:13 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login